<DialogueContext.PU_BUREAUCRAT2_SK_NothingElse_IG_001_ImAfraidTheres __id="f03ee5e0-2274-4178-8c60-f34a96d4245f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bureaucrat2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BUREAUCRAT2_SK_NothingElse_IG_001_ImAfraidTheres" speaker="75dfe0f5-7870-4e21-acb4-6a5f2ed3fb32" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BUREAUCRAT2_SK_NothingElse_IG_001_ImAfraidTheres" />
  <contents />
  <tags />
</DialogueContext.PU_BUREAUCRAT2_SK_NothingElse_IG_001_ImAfraidTheres>